Help with jailbreaking and Cydia for iPhones, iPads, and iPod touches.

Pangu provides an iOS 9.0 untethered jailbreak. TaiG provides an iOS 8.4 and 8.3 untethered jailbreak.
Check @PanguTeam, @taig_jailbreak, @saurik, and /r/jailbreak for news and updates.
You can use Cydia Impactor if you need to un-jailbreak an 8.1-8.4 device without restoring.
Instructions for jailbreaking iOS 8.0-8.4.
Before asking a question, check Frequently Asked Questions to find quick answers!
How to fix some mysterious problems.

From what I have been reading, users are having issues after they upgrade? Is it safe to upgrade with my iTouch 3G? The complainers may be the minority here, but better safe than sorry!

Thanks

asked 26 Mar '11, 14:12

kinfire75's gravatar image

kinfire75
3037


quote from saurik's twitter "Note: installing Cydia 1.1 removes older default packages. This is normal: repositories are managed differently, and will not be deleted. ;P"

link

answered 26 Mar '11, 14:24

Aperson's gravatar image

Aperson
89125234

good thing I have managed to keep myself away from twitter - i dont have an account...=/

thanks

(26 Mar '11, 14:25) kinfire75 kinfire75's gravatar image

neither do i but i just clicked on the saurik's twitter link in cydia

(26 Mar '11, 14:27) Aperson Aperson's gravatar image

Just use Twitter to follow the main jailbreak crew to get release info. Best source of real intel!

(26 Mar '11, 23:36) newipad newipad's gravatar image

Yes, it should be fine to upgrade on all devices.

link

answered 26 Mar '11, 14:18

joejama's gravatar image

joejama
675212

edited 26 Mar '11, 14:20

Why does it say it wants to remove all of my sources?

bigboss, cydia community, dev-team, modmyi, zodttd...

link

answered 26 Mar '11, 14:21

kinfire75's gravatar image

kinfire75
3037

Good idea to follow Saurik on Twitter, he says exactly that.

(26 Mar '11, 23:36) newipad newipad's gravatar image

Just update. Don't worry.

(27 Mar '11, 08:55) perfectpete216 perfectpete216's gravatar image

Speaking of Cydia problems, here is an interesting one. On "Changes" at the very top of the list is a blank package. If I touch it, it says:

Unknown

Note: Cannot Locate Package

The package dialog cannot be found in your current sources. I might recommend installing more sources.

link

answered 27 Mar '11, 00:30

Pepper's gravatar image

Pepper ♦
9.0k654174

i dont have any problem so far running on iphone 4 4.1 cydia version 1.1.1

link

answered 27 Mar '11, 06:22

buttnoid's gravatar image

buttnoid
1118412

Your answer: (please use the "add new comment" button unless you are actually answering the original question)
toggle preview

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×4,404

Asked: 26 Mar '11, 14:12

Seen: 1,889 times

Last updated: 27 Mar '11, 08:55

JailbreakQA is by chpwn and comex.
About JailbreakQA. Powered by OSQA.